/**********************************************
note : design custom style page
name : ·ùÁø½Ç
**********************************************/
.box-skin .header .skin-column>a, .box-skin .header .skin-column>strong, .box-skin .header>a, .box-skin .header>strong {font-size:1.325rem;letter-spacing:-.05rem}
.box-skin.line.user-color {border:2px solid rgb(238 19 149)}
.box-skin.line.user-color .header {position:relative;margin-bottom:.256rem}
.box-skin.line.user-color .jb-more {position:absolute;right:0;top:-3px;padding:.425rem .825rem;font-size:.725rem;border:1px solid #eee;letter-spacing:0}
.box-skin.line.user-color .jb-more i {margin-left:.256rem}

/* ¼ÒºñÀÚ Á¦º¸ Á¢¼ö - ¸ÞÀÎ¹Ú½º, °Ô½ÃÆÇ */
#skin-bbs_sum.auto-article .item i, .bbs-skin.default .bbs-state i {display:inline-block;float:right;width:70px;padding:.256rem;font-style:inherit;font-size:.725rem;color:#fff;background:#2DB401;text-align:center}
#skin-bbs_sum.auto-article .item i.state01, .bbs-skin.default .bbs-state i.state01 {background:#FF5420} /* Á¢¼ö */
#skin-bbs_sum.auto-article .item i.state02, .bbs-skin.default .bbs-state i.state02 {background:#f147e3} /* Á¢¼ö´ë±â */
#skin-bbs_sum.auto-article .item i.state03, .bbs-skin.default .bbs-state i.state03 {background:#1877F2} /* Ã³¸®Áß */
#skin-bbs_sum.auto-article .item i.state04, .bbs-skin.default .bbs-state i.state04 {background:#FF6C6B} /* ÇØ°á */
#skin-bbs_sum.auto-article .item i.state05, .bbs-skin.default .bbs-state i.state05 {background:#21b4ec} /* »ç·Ê */
#skin-bbs_sum.auto-article .item i.state06, .bbs-skin.default .bbs-state i.state06 {background:#9BAEC8} /* ´äº¯ */
#skin-bbs_sum.auto-article .item i.state07, .bbs-skin.default .bbs-state i.state07 {background:#3c3c3c} /* ¿Ï·á */
#skin-bbs_sum.auto-article .item i.state08, .bbs-skin.default .bbs-state i.state08 {background:#3e2fb7} /* Ã³¸®¿Ï·á */
#skin-bbs_sum.auto-article .item i.state09, .bbs-skin.default .bbs-state i.state09 {background:#2DB401} /* ´äº¯¿Ï·á */
#skin-bbs_sum.auto-article .item i.state10, .bbs-skin.default .bbs-state i.state11 {background:#FFA902} /* ±â»çº¸µµ */
#skin-bbs_sum.auto-article .item i.state11, .bbs-skin.default .bbs-state i.state11 {background:#23bfa2} /* ¹ÌÇØ°á */

/* ¼ÒºñÀÚ Á¦º¸ Á¢¼ö °Ô½ÃÆÇ »ó´Ü ÅÇ */
.bbs-tab ul li {width:12.5%;text-align:center}
.bbs-tab ul li a {font-size:1rem}
@media screen and (max-width: 39.9375em) {
   .bbs-tab ul li {width:33.3%}
   .bbs-tab ul li a {padding:.625rem 1rem;font-size:.825rem}
}

/* ¼ÒºñÀÚ Á¦º¸ Á¢¼ö °Ô½ÃÆÇ »ó´Ü Å¸ÀÌÆ² */
.bbs-title .btn-line {float:right;margin-top:1rem}
.bbs-title .btn-line strong {float:left;margin:.35rem .75rem 0 0}
.bbs-title .button-group {float:right;margin:0}

/* ¼ÒºñÀÚ Á¦º¸ Á¢¼ö °Ô½ÃÆÇ ±Û¾²±â */
.btn-line .dropdown-pane {width:100px;font-size:.825rem;line-height:1.6}